:focus
{
  -moz-outline-style: none;
}

ul, li {
 padding:0px;
 margin:0px; 
}

.clear {
 clear:both;    
}

body {
 b/ackground-color:#4d4d4d;
 background-color:#ccc;
 b/ackground-image:url("Resources/UI/Background.jpg");
 background-position:50% 0;
 background-repeat:no-repeat;
 background-attachment:fixed;
 text-align:center;
 font-family:arial; 
 color:#C5C0BC;
 margin:20px;
 padding:0;
}

img {
 border:none;
}

.layout {
 position:relative;	
 width:965px;    
 text-align:left;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
 background-color:#6D6862;
 b/order:1px solid black;
}

.top {
 background-image:url(images/top.png);     
 height:100px; 
}

a {
  color:#BFBFBF;  
  text-decoration:none;
}

a:hover {
 text-decoration:underline;
  color:#fff;
}


.top_graphic {
 position:relative;	
 h/eight:160px;
 margin:0px;
 padding:0px;
 top:18px;
}

.top_graphic img {
 position:absolute;
 left:17px;
 top:0px; 
 display:block;
 z-index:0;
}

ul {
 margin:0px;
 padding:0px; 
}

ul.horizontal_menu li {
 float:left;
 list-style: none;
 display:block; 
 position:relative;
}

ul.vertical_menu li {
 list-style: none;
 display:block; 
 position:relative;
}

ul.menu_main {
 position:relative;	
 display:block;
 height:42px;
 font-size:0.8em;
 float:left;
}

div.menu_main_wrapper {
 background-image:url(Resources/UI/menubg.jpg);	
 margin-left:16px;
 margin-right:16px;
 height:47px;
}

ul.menu_main li {
 color:#fff; 
}

ul.menu_main li.last {
 border-right:none;
}

ul.menu_main a {
 color:#BFBFBF;    
 text-decoration:none;
 display:block;
 padding-left:10px; 
 padding-right:10px;
 padding-top:15px;
 width:90px;
 height:32px;
 background-image:url(Resources/UI/nappi_over.jpg);  
}

ul.menu_main a:hover {
 color:#fff;
 background-image:url(Resources/UI/nappi.jpg); 
 
}

/*ul.menu_main a:active,*/ ul.menu_main a.active {
 color:#eee;
 
 background-image:url(Resources/UI/nappi.jpg); 
}

ul.menu_language a.active/*, ul.menu_language a:active*/ {
 color:#000;	
}

ul.menu_language {
 font-size:0.7em;	
 color:#fff;
 float:right;
 margin-right:0px;
 margin-top:15px;
 display:inline; /* to prevent ie6 marging doubling when using float */
}

ul.menu_language li {
 padding-left:10px;
}

ul.menu_language a {
 color:#808080;    
 text-decoration:none;
 display:block; 	
}

ul.menu_news {
 position:relative;	
 font-size:13px;	
 margin-left:5px;
 margin-bottom:0px;
 margin-top:0px;
 padding:0px;
 position:relative;
}

ul.menu_news strong {
 display:block;	
 color:#FFFFFD;
}

ul.menu_news li {
 padding-left:20px;
 width:270px;
 padding-bottom:20px;
 padding-top:10px;
}

ul.menu_news a {
 color:#FFFFFD;    
 text-decoration:none;
 display:inline; 
 margin:0px; 
}

ul.menu_news a.active, ul.menu_news a:active {
 color:#CCC;	
}

.bottom {
 position:relative;	
 margin-left:auto;
 margin-right:auto;
 width:965px;
}

.bottom img {
  display:block;
  width:965px; 
}

.copyright {
  position:relative;	
  font-size:.8em;    
  margin:auto;
  margin-right:30px;
  margin-left:30px;
  padding-bottom:5px;
  padding-top:5px;
  height:1em;
  text-align:center;
  border-top:1px solid #868281;  
}

.copyright_left {
 float:left;
 margin-left:35px;
}

.copyright_right {
 position:relative;	
 float:right;
 margin-right:35px; 
}

.content_frontpage {
 position:relative;	
 background-image:url(images/stripe_frontpage.gif);
}

.content_frontpage_top {	
 position:relative;
 background:url(images/frontpage.png) top left no-repeat;
 padding-top:20px;
}

.content_newsbar {
 position:relative;	
 background-image:url(images/stripe_frontnews.gif);
 text-align:left;
 width:965px;
}

.content_newsbar_top {
 position:relative;
 background:url(images/frontnews.gif) top left no-repeat;
 /*padding-top:10px;*/
 /*margin-top:20px;*/
 margin-left:30px;
 margin-right:30px; 
 padding-left:0px;
 padding-right:20px;
 border-top:1px solid #868281;
}

div.cols, div.pageslice {  /* ei saa olla position:relative */
  margin-left:30px;
  margin-right:30px;  
}

.frontpage_cols_border {
  border-top:1px solid #868281;  
  padding-top:10px;
}

div.left_col {
 position:relative;	
 float:left; 
 width:418px;
}

div.right_test {
float:right;
position:relative;
display:inline;
}

div.right_col {
 position:relative; 	
 float:right;
 width:410px;
 display: inline;
}

.decorative {
 width:454px !important;
}

div.left_col p, div.right_col p {
 position:relative; 
 padding-left:20px;
 padding-bottom:10px;
 margin-bottom:10px;
 font-size:0.8em; 
}

div.left_col ul {
 margin-bottom:20px;	
 margin-left:30px;
list-style-position:inside; 
}

div.left_col li {
 margin-bottom:5px;	
}

div.menu_col {
 position:relative; 	
 float:left;
 width:215px;
 margin-right:50px;
}

div.enclosed_col {
 position:relative; 	
 float:right;	
 margin-right:20px;
 width:205px;
}

div.content_title_frontpage {
 position:relative;	
 color:#FCFBF9;	
 font-weight:bold;
 font-size:14px;
 padding-left:10px;
 padding-top:3px;
 padding-bottom:5px;
 margin:0px;
}

h1 {
 color:#FCFBF9;
 font-weight:bold;
 font-size:14px;
 background-image:url(images/title.gif);
 background-repeat:no-repeat;
 padding:5px 10px 5px 20px;
}

div.menu_col li {
 background-image:url(images/submenu.gif);	
 margin-bottom:20px;
 padding-top:5px;
 padding-left:15px;
}

div.menu_col a {
 text-decoration:none;	
 font-size:0.8em;
 color:#808080;  
 background: url(images/bullet_sub.gif) left center no-repeat;
 padding-left:15px;
}

div.menu_col ul a:hover {
 color:#245f47;
 background: url(images/bullet_sub_r.gif) left center no-repeat; 
}

div.menu_col ul a.active/*, div.menu_col ul a:active*/ {
 color:#000;	
 background: url(images/bullet_sub_a.gif) left center no-repeat;
 font-weight:bold;
}

div.content_text {
 position:relative;
 color:#fff;
 display:block;
}

div.left_ie {	/*LISÄTTY IE6*/
width: 250px;
}

div.content_text p {
 margin-left:5px;	
 margin-right:5px;	
}

div.content_text a:hover, a.readmore:hover {
 text-decoration:none;
}

div.content_text ul {
 margin:10px;	
}

div.content_text li {
 list-style:inside;   
 font-size:0.8em;
}

div.content_text h2 {
 font-size:0.9em;
 font-weight:bold;
}

div.content_text a:active {
 color:#000;
 text-decoration:none;
}

form {
 margin:20px;	
}

label {
 width:110px;
 display:block;
 float:left;
 font-size:12px;
 position:relative;
}

input, textarea {
 font-family:arial;
 font-size:12px;
 width:200px;
 margin:1px;
}

textarea {
 height:150px;
 width:310px;
}

input.radiobutton {
 width:15px !important;
}

#tooltip {
 position:absolute;
 display:block;
 z-index:500;
 background-color:white;
 color:black;
 font-size:15px;
 display:none;
 font-family:arial;
 font-size:0.8em;
}

div.front_box {
 position:relative; 	
 float:left; 
 width:281px;
 margin-left:10px;
 margin-right:10px; 
}

div.vaihtokalusto_rightcol {
 width:620px;
 display: inline;
 float:left;
 padding-bottom:20px;
}

div.vaihtokalusto_leftcol {
 position:relative; 	
 float:left; 
 width:200px;
}

div.front_intro {
 height:230px;
  padding-right:53px;
  padding-left:53px;
}

div.front_intro_text {
 float:left;
 font-size:0.9em;
 padding-top:10px;
 width:420px;
 color:white;
}

img.front_intro_img {
 float:right;
 margin:11px;
}

img.company_pic {
float:right;
 margin:11px;
}

img.news_pic {
float:right;
 margin:11px;
}

div.front_box_text {
  margin-top:10px;
  margin-bottom:10px;
}

div.front_box_text a {

 font-size:0.8em;

}


a#langlink_fi {
 display:block;
 width:25px;
 height:15px;
 background-image:url(Resources/UI/l_fin.jpg);
}

a#langlink_fi.active, a#langlink_fi:hover {
 background-image:url(Resources/UI/l_fin_over.jpg);
}

a#langlink_en {
 display:block;
 width:25px;
 height:15px;
 background-image:url(Resources/UI/l_en.jpg);
}

a#langlink_en.active, a#langlink_en:hover {
 background-image:url(Resources/UI/l_en_over.jpg);
}

a#langlink_ru {
 display:block;
 width:25px;
 height:15px;
 margin-right:15px;
 background-image:url(Resources/UI/l_ru.jpg);
}

a#langlink_ru.active, a#langlink_ru:hover {
 background-image:url(Resources/UI/l_ru_over.jpg);
}

.frame_products {
background-image:url(Resources/UI/184x147.gif);
height:139px;
width:176px;
margin:10px;
float:left;
}

.frame_large_picture {
background-image:url(Resources/UI/435x338.gif);
height:311px;
width:408px;
margin-bottom:10px;
float:left;
}

.frame_small_picture {
background-image:url(Resources/UI/148x115.gif);
height:95px;
width:128px;
margin:3px;
float:left;
}

.frame_home_small {
background-image:url(Resources/UI/283x216.gif);
height:215px;
width:280px;
m/argin-bottom:20px;
f/loat:left;
}

.frame_home_large {
background-image:url(Resources/UI/283x216.gif);
height:215px;
width:280px;
margin-bottom:20px;
float:right;
}

.productlisting img {
 width:159px;
 height:123px;
 float:left;
 margin:8px;
}

.productlisting {
 float:left;
 width:880px;
}

.description {
 float:left;
 width:270px;
 margin:10px;
 margin-top:20px;
 font-size:0.8em;
}

div.description a, div.pageslice a {
 color:#fff;
 text-decoration:none;
}

div.description a {
 text-transform:uppercase;
}

div.description a:hover, div.pageslice a:hover {
 text-decoration:underline;
}

.dark {
 background-color:#5D5854;
}

#frontpic {
m//argin: 11px;
padding: 11px;
}

#productpic {
 width:381px;
 height:285px;
 margin-bottom:5px;
 margin:13px;
}

.productthumb {
 width:115px;
 height:84px;
 float:left;
 margin-right:12px;
 cursor:pointer;cursor:hand;
 margin:6px;
}

td.label {
 width:110px;
 vertical-align:top; 
}

.content_text table {
 width:400px;
 font-size:0.8em;
}